package com.swago.baseswago.model.live

data class RedReceiveListModel(
    val list: List<RedReceiveModel>
)

data class RedReceiveModel(
    val created_at: String,
    val package_coins: String,
    val user_head_img_url: String,
    val user_id: String,
    val user_name: String,
    val max_user:Int
)